*
{
  margin: 0;
  padding: 0;
}

body
{
  display: flex;
  align-items: center;
  justify-content:center;
  overflow-x:hidden;
  height: 100vh;
}

.container
{
  display:grid;
  align-items: center;
  justify-content:center;
}

.div
{
  display: flex;
}

ul
{
  display: grid;
  grid-template-columns: 1fr;
  
}

li
{
  list-style:none;
  display: grid;
  align-items: center;
  font-size: 0;
  margin: auto;
}

.box
{
  margin: .5px;
  width: 32px;
  height: 32px;
  box-shadow: 2px 2px;
  text-align: center;
}

h1
{
  margin: 20px;
  padding: 10px;
  text-align: center;
}

#tog
{
  margin: 40px 0px;
  font-size: 1.5rem;
  text-align: left;
  background-color: #ffffff;
  color: #000000;
  border: 2px solid white;
  padding: 10px;
}

#reset_btn
{
  background-color: gray;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  display: inline-block;
  font-size: 16px;
  margin: 4px;
  cursor: pointer;
}